<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.saas.api">
    <module_version install_time="1416339617447" last="true" origin="installer" specification_version="1.27.1">
        <file crc="3369378520" name="config/Modules/org-netbeans-modules-websvc-saas-api.xml"/>
        <file crc="583121823" name="modules/ext/build-jaxb.xml"/>
        <file crc="4174145428" name="modules/locale/org-netbeans-modules-websvc-saas-api_ja.jar"/>
        <file crc="524514200" name="modules/locale/org-netbeans-modules-websvc-saas-api_pt_BR.jar"/>
        <file crc="2261503456" name="modules/locale/org-netbeans-modules-websvc-saas-api_ru.jar"/>
        <file crc="4177765100" name="modules/locale/org-netbeans-modules-websvc-saas-api_zh_CN.jar"/>
        <file crc="472618003" name="modules/org-netbeans-modules-websvc-saas-api.jar"/>
    </module_version>
</module>
